body.node-type-eco {

font-family: 'Lato', sans-serif;
color:#000;

background-color: #B3B078;
background: url(../../img/eco-bg.jpg) fixed no-repeat #F3A434;
 }

body.node-type-eco .sidebar .block.plum {
    background: #9F4778;
}
 
.page-node-399 #page-title { display: none; } 

.eco-main-menu  , .body.node-type-eco h1, .body.node-type-eco h2, .body.node-type-eco h3, .body.node-type-eco h4, .body.node-type-eco h5, .body.node-type-eco h6 { font-family: 'Lato', sans-serif; } 

body.node-type-eco h1 { color:  #1E2982; } 
 
body.node-type-eco #wrapper { background: white; width: 100%; } 



body.node-type-eco .left { float: left; } 
body.node-type-eco .right{ float: right; } 

body.node-type-eco .headerelement {width: 28%; margin-bottom: 2em; } 
body.node-type-eco .headerelement.menu { width: 40%; margin: 1em 0 0 1em;  } 

body.node-type-eco .headerelement.menu ul {margin: 0; padding: 0; }  
body.node-type-eco .headerelement.menu li {
float: left; 
list-style: none; 
font-family: 'Lato', sans-serif; 

font-weight: normal; 
font-size: 0.8em; 
} 

body.node-type-eco .headerelement.menu li a { text-decoration: none; color: #3DAE48; margin-right: 0.3em; } 
body.node-type-eco .headerelement.menu li a:hover { text-decoration: none; background-color: #3DAE48; color: white; } 

body.node-type-eco .headerelement.menu li:after {
color: #3DAE48; 
display: inline;
content: "/";
margin: 0 .2em;
}

body.node-type-eco .headerelement.menu li.last:after  { content: none; } 

body.node-type-eco .region-search, body.node-type-eco #search-block-form { float: none; width: auto; margin: 0.5em 0 0 0 ; }

body.node-type-eco .region-search #block-search-form { background: #3DAE48; width: 300px; float: none; margin: 0; }
body.node-type-eco .region-search #block-search-form #search-block-form { background: #3DAE48; }
body.node-type-eco .region-search #block-search-form #search-block-form .form-text {padding: 0; margin: 0; width: auto;  height: 35px; } 
body.node-type-eco .region-search #block-search-form #search-block-form .form-text:focus {background: #3DAE48; box-shadow:none;}
body.node-type-eco .region-search #block-search-form #search-block-form .form-submit { height: 35px; background: url(../../img/search-eco.png) center no-repeat; } 





body.node-type-eco .eco-main-menu ul { margin: 0; padding: 0; }

body.node-type-eco .eco-main-menu ul li { float: left; list-style: none; border-right: 1px solid white;  }

body.node-type-eco .eco-main-menu ul li.last { border-right: none; }

body.node-type-eco .eco-main-menu ul li a { color: white; text-decoration: none; }
body.node-type-eco .eco-main-menu ul li a:hover { color: #3DAE48; } 

body.node-type-eco .eco-main-menu {
font-size: 1.1em; 
text-transform: uppercase; 
width: 100%;
background-color: #000;
clear: both;
padding: 1em 0.5em;
/* margin-bottom: 1em;  */
}



body.node-type-eco .block.blue { background: #1D2981; color: white; } 
body.node-type-eco .block.eco-green{ background: #3DAE48; color: white; } 

body.node-type-eco .block.quicklinks{ background: white; } 

body.node-type-eco .block.quicklinks {text-transform: uppercase; font-family: 'Lato', sans-serif; margin: 0;  padding:0;border:0;background: url(../../img/leaf.jpg) no-repeat left }

body.node-type-eco .block.quicklinks ul { padding: 0; margin: 0; }  

body.node-type-eco .block.quicklinks li { margin-bottom: 1em; padding: 0 0.5em; border-bottom: 1px solid #ddd; } 

body.node-type-eco .block.quicklinks li a { color: black; text-decoration: none; } 

body.node-type-eco .block.quicklinks li h2 { font-size: 1.3em; margin-bottom: 0; font-family: 'Lato', sans-serif; }

body.node-type-eco .block.quicklinks li p { font-size: 1.1em; margin-top: 0; margin-bottom: 0.5em; }  

body.node-type-eco .block.quicklinks li h2 a {
margin: 0;
padding: 0;
color: #3DAE48;
font-weight: 400;
}

body.node-type-eco .block.quicklinks h2 a:hover  { color: #F3A434; }

body.node-type-eco .block.subscribe #subscribe { border: 1px solid #fff; } 

body.node-type-eco .block.subscribe input {
margin: 0;
background: #fff;
border: 0;
padding: .5em 1em;
color: #3DAE48;
outline: 0;
width: 70%;
float: left;
display: inline;
}

body.node-type-eco .block.subscribe button {
margin: 0;
background: none;
text-transform: uppercase;
width: 30%;
float: right;
padding: 0.1em;
margin-top: 0.3em;
border: 0;
display: inline;
}

body.node-type-eco .block.video { background: white; margin: 0; padding: 0; } 

body.node-type-eco #block-menu-menu-eco-footer {
float: right;
margin-top: 1.8em; }

body.node-type-eco #block-menu-menu-eco-footer ul { margin: 0; padding: 0; } 
body.node-type-eco #block-menu-menu-eco-footer li { 
margin: 0; 
padding-top: 0; 
list-style-image: none;
list-style-type: none;
float: left; } 

body.node-type-eco #block-menu-menu-eco-footer li a  { 
margin-right: 0.5em;
color: #3DAE48;
text-decoration: none;
display:inline;
padding:0;
font-size: .8em; } 

body.node-type-eco #block-menu-menu-eco-footer li a:hover { text-decoration: none; background-color: #3DAE48; color: white; } 

body.node-type-eco #block-menu-menu-eco-footer li:after {
color: #3DAE48;
display: inline;
content: "/";
margin: 0 .2em;
}

body.node-type-eco #block-menu-menu-eco-footer li.last:after { content: none; } 

#eco-footer { border: 1px solid #ddd;
padding: 0 1em;
margin: 0;
height: 77px; } 
#eco-footer .footerlogo { float: left; } 

#eco-footer .block.back-to-top {
color: #3DAE48;
text-decoration: none;
font-size: .8em;
margin-top: 2.3em; 
float: right; } 

#eco-footer .block.back-to-top p {margin: 0; padding: 0; } 
#eco-footer .block.back-to-top a {color: #3DAE48; text-decoration: none;  } 

#key-sponsor {
border: 1px solid #ddd;
width: 25%; 
float: left; } 

.clear { clear: both; } 
#others { margin-left:1em; border: 1px solid #ddd; float: left; width: 72%; }

h2.sponsor { color: #3DAE48; }

#makeMeScrollable div.scrollableArea *
{
	position: relative;
	display: block
	float: left;
	margin: 0;
	padding: 0;
	/* If you don't want the images in the scroller to be selectable, try the following
		block of code. It's just a nice feature that prevent the images from
		accidentally becoming selected/inverted when the user interacts with the scroller. */
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.eco-homepage-panel  { color: white; padding: 1em;   }
.eco-homepage-panel .title , .eco-homepage-panel  .content { padding: 1em; background: #3DAE48; } 
.eco-homepage-panel .title { width: 32%; font-size: 1.1em }  
.eco-homepage-panel  .content {min-height: 300px;   } 


#webform-client-form-620 label { display: block; font-size: 1.3em;  } 

/*create space at the bottom of page */
div#columns.columns {
  margin-bottom: 2em;
}

body.node-type-eco .button {
	display:inline-block;
	font-weight:400;
	text-transform:uppercase;
	border:1px solid #fff;
	color:#fff;
	text-decoration:none;
	padding:.5em 1em;
}

body.node-type-eco td,
body.node-type-eco th {
	vertical-align: middle;
    border: 1px solid #ccc;
    text-align: left;
    padding: 1em;
    font-weight: 300;
}

body.node-type-eco td {
	color:#000;
}

body.node-type-eco h1, 
body.node-type-eco h2, 
body.node-type-eco h3, 
body.node-type-eco h4, 
body.node-type-eco h5, 
body.node-type-eco h6, 
body.node-type-eco .button, 
body.node-type-eco .date {
	font-weight: 700;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}
body.node-type-eco h1 {
	font-size: 2em;
	line-height:initial;
}
body.node-type-eco h3 {
	font-size: 1.17em;
    margin: 1em 0;
}

body.node-type-eco .flex-caption {
	width: 70%;
    color: #fff;
    padding: 1em;
    position: absolute;
    bottom: 20px;
    left: 20px;
    background-color: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    -ms-opacity: 0.7;
    opacity: 0.7;
    -webkit-animation: moveFromLeft 1s ease;
}
body.node-type-eco .flex-caption h2 {
	font-family: 'Roboto Slab', serif;
    margin: 0;
    padding: 0;
    font-weight: 400;
    text-transform: none;
}
body.node-type-eco .flex-caption p {
	margin: 0;
    padding: 0;
}
body.node-type-eco .flex-caption a {
	text-decoration: none;
    color: #fff;
}



